@charset "UTF-8";

/*-------------------------------------------
	預貯金等の不正な払戻しへのJAバンクの対応について
　.c-contents-text-order-list を(0)付きに変更
　/socialmediapolicy/から転用
  /moushiawase/でのみ利用
-------------------------------------------*/

@media screen and (min-width: 769px), print {
  .c-contents-text-order-list {
    max-width: 1200px;
    width: 100%;
  }
  .c-contents-text-order-list__item {
    margin-bottom: 15px;
  }
.c-contents-text-order-list__item:last-child {
    margin-bottom: 0;
  }
  .c-contents-text-order-list {
    font-size: 1.125rem;
    margin: 60px 0;
    padding-left: 50px;
    list-style-type: decimal;
  }
  .c-contents-text-annotation-order-list__item {
        margin-bottom: 15px;
      	margin-left: 1.5em;
        color: #020202;
        font-size: 1.125rem;
    }


  .c-contents-text-annotation-order-list {
    counter-reset: count 0;
    padding-left: calc(36px + 1.5em);
  }
  .c-contents-text-annotation-order-list__item {
    counter-increment: count;
    position: relative;
  }
  .c-contents-text-annotation-order-list__item:before {
    content: "(※" counter(count)")";
    position: absolute;
    top: 0;
    left: -3em;
  }


}

@media only screen and (max-width: 768px) {
  .c-contents-text-order-list {
    max-width: calc(654 * 100vw / 750);
    width: 100%;
  }
  .c-contents-text-order-list__item {
    margin-bottom: 20px;
  }
  .c-contents-text-order-list__item:last-child {
    margin-bottom: 0;
  }
  .c-contents-text-order-list {
    font-size: 1rem;
    margin: 24px 0;
    padding-left: 35px;
    list-style-type: decimal;
  }
  .c-contents-text-annotation-order-list__item {
        color: #020202;
        font-size: 1.125rem;
    }

  .c-contents-text-annotation-order-list {
    counter-reset: count 0;
    padding-left: calc(36px + 1.5em);
  }
  .c-contents-text-annotation-order-list__item {
    counter-increment: count;
    position: relative;
  }
  .c-contents-text-annotation-order-list__item:before {
    content: "(※" counter(count)")";
    position: absolute;
    top: 0;
    left: -3em;
  }

}


ol.c-contents-text-order-list {
	margin-left: 1.5em;
}

ol.c-contents-text-order-list li.c-contents-text-order-list__item {
	list-style-type: none;
	counter-increment: cnt;
}

ol.c-contents-text-order-list li.c-contents-text-order-list__item:before {
	content: "(" counter(cnt) ")";
	display: inline-block;
	margin-left: -2.5em;
	width: 2.5em;
}


ol.mm-contents-maru-order-list  {
  position: relative;
  margin: 0;
  padding: 0
}
ol.mm-contents-maru-order-list li.mm-contents-maru-order-list__item  {
  list-style: none;
  list-style-position: outside;
  margin: 0;
  padding-left: 1.25em;
  margin-bottom: 15px;

}
ol.mm-contents-maru-order-list li.mm-contents-maru-order-list__item span {
  position: absolute;
  left: 0;
  margin: 0
}

/* カタカナのア・イ・ウ... */
/*
ul.mm-contents-kana-order-list {
  list-style-type: katakana;
	margin-left: 2.0em;
}
ul.mm-contents-kana-order-list li.mm-contents-kana-order-list__item {
  margin-bottom: 15px;
}
*/

ul.mm-contents-kana-order-list {
  list-style: none; /* デフォルトのマーカーとドットを非表示にする */
  counter-reset: my-counter; /* カウンタをリセット・初期化する */
  margin-left: 0em;
}

ul.mm-contents-kana-order-list li.mm-contents-kana-order-list__item {
  margin-bottom: 15px;
    text-indent: -1em;
    padding-left: 0em;
}
ul.mm-contents-kana-order-list li.mm-contents-kana-order-list__item::before {
  counter-increment: my-counter; /* カウンタを1ずつ進める */
  content: counter(my-counter, katakana); /* カタカナの連番のみを表示（区切り記号なし） */
  margin-right: 1.0em; /* 必要に応じて数字とテキストの間にスペースを入れる */
}

ol.c-contents-text-annotation-order-list {
        padding-left: calc(40px + 0.5em);
    }
ol.c-contents-text-annotation-order-list li.c-contents-text-annotation-order-list__item.ichi {
        counter-reset: item 0;
    }
ol.c-contents-text-annotation-order-list li.c-contents-text-annotation-order-list__item.nii {
        counter-reset: item 1;
    }
ol.c-contents-text-annotation-order-list.san {
        counter-reset: item 2;
    }
